﻿/* ==========================
   RESET
========================== */
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham_Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FKScreamer';
    src: url('../fonts/FKScreamer-Bold.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FKScreamerSemiSlanted';
    src: url('../fonts/FKScreamer-SemiSlanted.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Duel';
    src: url('../fonts/Duel_Extra_condensed.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --main-color: #B12629;
    --secondary-color: #2951C1;
    --third-color: #FFFFFF;
    --yellow-color: #F9C930;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Gotham', Arial, Helvetica, sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: var(--third-color);
}

/* ==========================
   CONTENEDOR
========================== */
.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

/* ==========================
   HEADER
========================== */
header {
    background: var(--main-color);
    width: 100%;
    padding: 25px 0;
    position: relative;
    top: 0;
    z-index: 1000;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
}

.logo img {
    height: 60px;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    justify-content: center;
    gap: 6px;
    cursor: pointer;
    z-index: 1001;
}

.menu-toggle span {
    width: 30px;
    height: 3px;
    background: #fff;
    border-radius: 50px;
    transition: .3s ease;
}

nav ul {
    display: flex;
    list-style: none;
    gap: 30px;
}

nav a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

nav a:hover {
    color: var(--secondary-color);
}

.active,
.active:hover {
    color: var(--yellow-color);
}

a {
    text-decoration: none;
}

/* ==========================
   HERO VIDEO
========================== */

.hero-video {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    top: -70px;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 2;
}

/* ==========================
   SECCIONES
========================== */
section {
    padding: 0;
}

/* ==========================
   HERO
========================== */
#inicio {
    /*  min-height: 100vh; */
    height: 100vh;
    display: flex;
    align-items: flex-start;
    position: relative;
}

#inicio h1 {
    margin-bottom: 15px;
}

#segundo {
    background: var(--third-color)
}

.contactanos {
    width: 90%;
    max-width: 1000px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 20px;
    align-items: center;
    border-radius: 35px;
    background: var(--secondary-color);
    position: absolute;
    bottom: -180px;
    left: 50%;
    transform: translateX(-50%) skewX(-10deg);
    box-shadow: 6px 11px 29.2px 0px rgba(0, 0, 0, 0.37);
}

.contactanos h2 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 4rem;
    color: var(--third-color);
    transform: skewX(-10deg);
    letter-spacing: 2px;
    line-height: 90px;
}

.contactanos h3 {
    font-family: 'Duel', Arial, Helvetica, sans-serif;
    font-size: 4.5rem;
    color: var(--yellow-color);
    transform: skewX(10deg) scaleX(1);
    line-height: 60px;
}

.btn_contactanos {
    display: flex;
    margin: 20px 0;
    padding: 15px 30px;
    background: var(--yellow-color);
    color: var(--secondary-color);
    border: none;
    border-radius: 50px;
    font-size: 1.2rem;
    cursor: pointer;
    transition: 0.3s;
    transform: skewX(10deg);
    text-decoration: none;
    gap: 10px;
}

.btn_contactanos:hover {
    box-shadow: 6px 11px 29.2px 0px rgba(0, 0, 0, 0.37);
    scale: 1.05;
}

.segundo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
}

.segundo h1 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 7rem;
    color: var(--secondary-color);
}

.segundo p {
    text-align: center;
    font-family: 'Gotham', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 50px;
    margin-top: 20px;
}

.space_max {
    height: 300px;
}

.space_min {
    height: 100px;
}

.wrap_servicios {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 50px;
}

.servicios_cards {
    min-width: 450px;
    background: var(--main-color);
    border-radius: 25px;
    padding: 30px 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
    transform: skewX(-2deg);
}

.servicios_cards img {
    height: 40px;
}

.servicios_cards h2 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 2.5rem;
    color: var(--yellow-color);
    line-height: 50px;
    margin-top: 10px;
}

.servicios_cards p {
    font-family: 'Gotham', Arial, Helvetica, sans-serif;
    font-size: .8rem;
    color: var(--third-color);
    text-align: center;
    font-weight: 100;
    line-height: 20px;
    text-align: left;
    margin: 10px 0;
}

.servicios_cards a {
    text-decoration: none;
    font-size: 3rem;
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
}

.btn_servicios {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    color: var(--third-color);
    font-size: 1rem;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;
}

.btn_servicios img {
    transition: transform 0.3s ease;
}

.btn_servicios:hover img {
    animation: moverFlecha 0.8s ease infinite;
}

@keyframes moverFlecha {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(8px);
    }

    100% {
        transform: translateX(0);
    }
}

.tercero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tercero h1 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 7rem;
    color: var(--main-color);
    transform: skewX(-10deg);
}

.tercero p {
    text-align: center;
    color: var(--main-color);
    font-family: 'Gotham', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 50px;
}

.imagen-wrapper {
    position: relative;
    overflow: hidden;
}

.imagen-wrapper img {
    width: 100%;
}

.imagen-wrapper::after {
    content: "";
    position: absolute;
    inset: auto 0 0 0;
    height: 30%;

    background: linear-gradient(to top,
            rgba(177, 38, 41, 1) 0%,
            rgba(177, 38, 41, 0.8) 40%,
            rgba(177, 38, 41, 0) 100%);
}

.cuarto {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
}

.cuarto h2 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 4rem;
    color: var(--yellow-color);
    line-height: 50px;
    margin-bottom: 60px;
}

.cuarto h3 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 6.5rem;
    color: var(--third-color);
    line-height: 60px;
    margin-bottom: 110px;
}

.wrap_ready {
    max-width: 1000px;
    padding: 30px;
    border-radius: 20px;
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
    justify-content: center;
    background: var(--third-color);
    transform: skewX(-15deg);
}

.wrap_ready img {
    height: 40px;
    transform: skewX(10deg);
}

.variedad {
    width: 100%;
    max-width: 1000px;
    display: flex;
    align-items: center;
    margin: 120px 0;
    padding: 0 20px;
}

.variedad_text {
    width: 100%;
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 4rem;
    line-height: 1;
    color: var(--third-color);
}

.variedad_img {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.variedad_img img {
    width: 100%;
    max-width: 500px;
}

.variedad_size_2 {
    font-size: 5.5rem;
}

.variedad_size_3 {
    font-size: 13rem;
    line-height: 160px;
}

.btn_listado {
    display: flex;
    background: var(--yellow-color);
    padding: 5px 10px;
    border-radius: 100px;
    transition: box-shadow 0.3s ease;
}

.btn_listado:hover {
    box-shadow: 6px 11px 29.2px 0px rgba(0, 0, 0, 0.37);
}

.btn_listado a {
    font-size: 3rem;
    color: var(--secondary-color);
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
}

.quinto {
    padding: 100px 0px;
}

.siempre_ready {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3rem;
    color: var(--yellow-color);
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    background: var(--secondary-color);
    border-radius: 50px 50px 0 0;
    letter-spacing: 1px;
    line-height: 70px;
}

.wrap_siempre_ready {
    width: 100%;
    display: flex;
    gap: 30px;
    padding: 0 30px;
}

.card_siempre_ready {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 30px;
    background: var(--third-color);
    border-radius: 25px;
    margin-top: 20px;
}

.card_siempre_ready img {
    height: 60px;
}

.card_siempre_ready h2 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 2rem;
    color: var(--secondary-color);
    line-height: 30px;
}

.card_siempre_ready p {
    font-family: 'Gotham', Arial, Helvetica, sans-serif;
    font-size: .8rem;
    text-align: center;
    font-weight: 100;
    line-height: 20px;
    text-align: justify;
}

.wrap_tienda {
    max-width: 80%;
    display: flex;
    align-items: center;
    gap: 70px;
    margin: auto;
}

.wrap_tienda img {
    height: 250px;
    scale: 1.2;
}

.wrap_tienda p {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 4.2rem;
    color: var(--third-color);
    line-height: 70px;
}

.bg_text_sucursales {
    display: flex;
    font-size: 4.5rem;
    line-height: 90px;
    justify-content: center;
    margin: 150px 0 50px 0;
    width: 100%;
    background: var(--main-color);
    color: var(--yellow-color);
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 13% 100%);
}

.wrap_sucursales {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 50px;
}

.card_sucursales {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;
    border-radius: 25px;
    cursor: pointer;
}

.card_sucursales:hover {
    scale: 1.05;
    transition: 0.3s;
}

.card_sucursales img {
    width: 100%;
}

.card_sucursales h2 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 2rem;
    color: var(--yellow-color);
    line-height: 50px;
}

.card_sucursales p {
    font-family: 'Gotham', Arial, Helvetica, sans-serif;
    font-size: .8rem;
    text-align: center;
    font-weight: 100;
    line-height: 20px;
    color: var(--third-color);
}

.info_sucursal {
    background: var(--main-color);
    border-radius: 0 0 50px 50px;
    padding: 15px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 310px;
}

.bg_red {
    background: var(--main-color);
}

.bg_blue {
    background: var(--secondary-color);
}

.bg_gradient_1 {
    background: linear-gradient(180deg, var(--third-color) 0%, var(--yellow-color) 100%);
    margin-top: 50px;
}

.bg_gradient_2 {
    background: linear-gradient(180deg, var(--yellow-color) 0%, var(--third-color) 100%);
}

.color_yellow {
    color: var(--yellow-color);
}

.sucursales_text {
    display: flex;
    justify-content: center;
    font-family: 'Duel', Arial, Helvetica, sans-serif;
    font-size: 3rem;
    line-height: 50px;
    color: var(--secondary-color);
    margin: 50px 0;
    transform: scaleY(0.7);
}

/* ==========================
   CONTACTO
========================== */

.wrap_contacto {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0px;
}

.contact_image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.contact_image img {
    width: 100%;
    position: absolute;
    left: -30px;
}

.contact-card {
    width: 100%;
    max-width: 500px;
    background: #fff;
    border-radius: 12px;
    padding: 22px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
}

.contact-card h1 {
    color: var(--secondary-color);
    font-size: 2.1rem;
    font-weight: 700;
    margin-bottom: 12px;
}

.form-group {
    margin-bottom: 12px;
}

.form-group label {
    display: block;
    font-size: 1.1rem;
    font-weight: 600;
    color: #5b5b5b;
}


.success-message,
.error-message {
    display: none;
    margin-top: 20px;
    font-size: 15px;
    font-weight: 500;
    animation: fade .4s ease;
}

.success-message {
    color: #16a34a;
}

.error-message {
    color: #dc2626;
}

input,
textarea,
select {
    width: 100%;
    border: 1.5px solid #b8b8b8;
    border-radius: 12px;
    font-size: 1rem;
    color: #333;
    outline: none;
    font-family: 'Gotham';
}

input,
select {
    height: 42px;
    padding: 0 16px;
}

textarea {
    height: 105px;
    padding: 16px;
    resize: none;
}

input::placeholder,
textarea::placeholder {
    color: #a5a5a5;
}

.phone-input {
    display: flex;
    align-items: center;
    border: 1.5px solid #b8b8b8;
    border-radius: 12px;
    overflow: hidden;
}

.phone-input select {
    width: 85px;
    border: none;
    background: transparent;
    color: #888;
    cursor: pointer;
}

.phone-input input {
    border: none;
    flex: 1;
}

.buttons {
    display: flex;
    gap: 20px;
    margin-top: 12px;
}

.buttons button {
    flex: 1;
    height: 42px;
    border-radius: 12px;
    font-size: 1rem;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
}

.btn-outline {
    background: var(--third-color);
    color: var(--secondary-color);
    border: 2px solid #2f52c3;
}

.btn-outline:hover {
    background: var(--third-color);
}

.btn-primary {
    background: var(--secondary-color);
    color: var(--third-color);
    border: none;
}

.btn-primary:hover {
    background: #1e3a97;
}



/* ==========================
   FOOTER
========================== */
.footer_seccion_1 {
    background: var(--secondary-color);
}

.wrap_footer_1 {
    display: flex;
    justify-content: space-between;
    padding: 60px 0;
    width: 100%;
    max-width: 900px;
    margin: auto;
    align-items: flex-start;
    font-family: 'Roboto';
    font-size: .7rem;
    color: var(--third-color);
}

.footer_int_1 {
    max-width: 450px;
    display: flex;
    gap: 20px;
}

.footer_int_1 img {
    width: 100%;
    max-width: 200px;
}

.footer_int_1_txt {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer_int_2 {
    height: auto;
    width: 100%;
    max-width: 300px;
}

.footer_redes {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.footer_redes img {
    width: 35px;
    height: 35px;
}

.footer_seccion_2 {
    background: var(--main-color);
    color: var(--third-color);
    padding: 10px;
    font-family: 'Gotham';
    font-size: 1rem;
    display: flex;
    justify-content: center;
}

/* ==========================
   CATEGORÃAS
========================== */
.imagen-wrapper_categorias {
    position: relative;
    overflow: hidden;
    top: -110px;
}

.imagen-wrapper_categorias img {
    width: 100%;
}

.imagen-wrapper_categorias::after {
    content: "";
    position: absolute;
    inset: auto 0 0 0;
    height: 100%;
    background: linear-gradient(to top,
            rgba(41, 81, 193, 1) 0%,
            rgba(41, 81, 193, 0.8) 40%,
            rgba(41, 81, 193, 0) 100%);
}

.info_categorias_main {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    z-index: 5;
}

.info_categorias_main img {
    width: 60px;
    height: auto;
    margin-top: 50px;
    animation: shakeScrollArrow 1s ease-in-out 4 alternate;
    animation-iteration-count: infinite;
    animation-delay: .5s;
}

@keyframes shakeScrollArrow {
    0% {
        transform: translateY(-8px);
    }

    100% {
        transform: translateY(8px);
        /* Vuelve a la posiciÃ³n original */
    }
}

.info_categorias_main h1 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 8rem;
    color: var(--yellow-color);
    transform: skewX(-10deg);
    text-shadow: 3px 3px 6px #12276a;
    line-height: 100px;
}

.info_categorias_main h2 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 5rem;
    color: var(--third-color);
    transform: skewX(-10deg);
    text-shadow: 3px 3px 6px #12276a;
}

.wrap_categorias_main_1 {
    width: 100%;
    display: flex;
}

.wrap_categorias_main_2 {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
}


.categorias_main_1_1 {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.categorias_main_2_1 {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.categorias_main_1_1 p {
    font-family: 'Gotham';
    font-size: .8rem;
    color: var(--third-color);
    line-height: 20px;
    width: 85%;
    padding-right: 40px;
}

.categorias_main_2_1 p {
    font-family: 'Gotham';
    font-size: .8rem;
    color: var(--third-color);
    line-height: 20px;
    width: 85%;
    padding-right: 40px;
    text-align: right;
    z-index: 30;
}

.categorias_main_1_1 img,
.categorias_main_2_1 img {
    width: 100%;
    z-index: 20;
    position: relative;
}

.categorias_main_1_2 {
    width: 40%;
    position: relative;
}

.categorias_main_2_2 {
    width: 40%;
    position: relative;
}

.categorias_main_1_2 img {
    width: 100%;
    position: absolute;
    left: -80px;
}

.categorias_main_2_2 img {
    width: 100%;
    position: absolute;
    right: -80px;
    top: 50px;
    z-index: 20;
    scale: 1.2;
}

.ajuste_txt_cat_3 p {
    padding-right: 100px;
}

.ajuste_txt_cat_4 p {
    width: 70%;
}

.ajuste_txt_cat_5 p {
    padding-right: 150px;
}

.ajuste_txt_cat_6 p {
    width: 80%;
}

.ajuste_txt_cat_7 p {
    width: 70%;
}

.ajuste_img_cat_3 img {
    left: -120px;
    top: -30px;
    scale: .95;
    z-index: 20;
}

.ajuste_img_cat_4 img {
    top: -30px;
    left: 90px;
    scale: 1.3;
    z-index: 20;
}

.ajuste_img_cat_5 img {
    top: 80px;
    scale: 1.3;
}

.ajuste_img_cat_6 img {
    top: -80px;
    right: -90px;
}

.categorias_main_bg {
    font-family: 'Gotham';
    font-size: .8rem;
    color: var(--yellow-color);
    line-height: 20px;
    width: 100%;
    display: flex;
    padding: 90px 10px 50px 10px;
    justify-content: center;
    text-align: center;
}

.categorias_main_bg_2 {
    font-family: 'Gotham';
    font-size: .8rem;
    color: var(--yellow-color);
    line-height: 20px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 20px 40px 0 0;
}

.space_categorias {
    height: 120px;
}

.footer_categorias {
    display: flex;
    justify-content: center;
    text-align: center;
    background-color: var(--secondary-color);
    background-image: linear-gradient(to top,
            #20397f 0%,
            transparent 100%);
    padding-bottom: 50px;
}

.footer_categorias h1 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 4rem;
    color: var(--third-color);
    transform: skewX(-10deg);
}


/* ==========================
   NOSOTROS
========================== */

.nosotros_main {
    position: relative;
    width: 100%;
    height: 900px;
}

.nosotros_main img {
    width: 100%;
    position: absolute;
    top: 100px;
}

.nosotros_main h1 {
    position: absolute;
    right: 300px;
    top: 200px;
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 7.5rem;
    color: var(--yellow-color);
    transform: skewX(-10deg);
    text-shadow: 3px 3px 6px #12276a;
}

.quienes_somos {
    height: 700px;
    padding: 350px 0 0 0;
}

.quienes_somos h2 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 7rem;
    color: var(--secondary-color);
    transform: skewX(-10deg);
}

.quienes_somos p {
    font-family: 'Gotham';
    font-size: 1rem;
    line-height: 20px;
    width: 100%;
}

.quienes_somos_img {
    position: relative;
    overflow: hidden;
}

.quienes_somos_img img {
    width: 100%;
    display: block;
    width: 100%;
    height: auto;
}

.quienes_somos_img::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30%;
    /* 30% inferior de la imagen */
    background: linear-gradient(to top,
            var(--secondary-color) 0%,
            transparent 100%);
    pointer-events: none;
}

.trayectoria h2 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 6rem;
    color: var(--third-color);
    transform: skewX(-10deg);
}

.wrap_nuestra_trayectoria {
    margin-top: 50px;
    display: flex;
}

.nuestra_trayectoria_txt {
    width: 50%;
}

.nuestra_trayectoria_img {
    width: 50%;
    position: relative;
}

.nuestra_trayectoria_img img {
    width: 100%;
    position: absolute;
    top: -370px;
    scale: .8;
    z-index: 20;
}

.wrap_mision {
    margin-top: 100px;
    display: flex;
}

.wrap_vision {
    margin-top: 100px;
    display: flex;
    flex-direction: row-reverse;
}

.mision_titulo {
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mision_titulo h1 {
    font-family: 'FKScreamerSemiSlanted', Arial, Helvetica, sans-serif;
    font-size: 6rem;
    color: var(--main-color);
    transform: skewX(-10deg);
}

.mision_info {
    background: var(--main-color);
    width: 70%;
    padding: 60px 30px 60px 90px;
    color: var(--third-color);
    clip-path: polygon(8% 0, 100% 0%, 100% 100%, 0% 100%);
}

.vision_info {
    background: var(--main-color);
    width: 70%;
    padding: 60px 80px 60px 60px;
    color: var(--third-color);
    clip-path: polygon(0% 0%, 100% 0%, 92% 100%, 0% 100%);
}


/* ==========================
   CONTÃCTANOS
========================== */
.contacto {
    position: relative;
    display: flex;
    overflow: hidden;
    line-height: 0;
}

.contacto::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 70%;
    background: linear-gradient(to top,
            rgba(177, 38, 41, 1) 0%,
            rgba(177, 38, 41, 1) 20%,
            rgba(177, 38, 41, 0.8) 45%,
            rgba(177, 38, 41, 0.4) 70%,
            rgba(177, 38, 41, 0) 100%);
    pointer-events: none;
}

.contacto img {
    width: 100%;
    display: block;
}

.text_contacto {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    z-index: 10;
    line-height: 120px;
    text-align: center;
}

.text_contacto h1 {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 7.5rem;
    color: var(--yellow-color);
    transform: skewX(-10deg);
    text-shadow: 3px 3px 6px #12276a;
}

.text_contacto p {
    font-family: 'FKScreamer', Arial, Helvetica, sans-serif;
    font-size: 5.5rem;
    color: var(--third-color);
    transform: skewX(-10deg);
}

/* ==========================
   RESPONSIVE
========================== */


/* Desktop grande */
@media (max-width: 1600px) {}

/* Laptop */
@media (max-width: 1366px) {
    .quienes_somos {
        padding-top: 200px;
        height: 550px;
    }

    .nuestra_trayectoria_img img {
        position: absolute;
        top: -340px;
    }
}

/* Laptop pequeÃ±a */
@media (max-width: 1200px) {
    .contactanos {
        bottom: 0;
        scale: .8;
        left: 40%;
    }

    .space_max {
        height: 50px;
    }

    .contact_image img {
        left: 0px;
        scale: 1.2;
    }

    .info_categorias_main {
        top: 70%;
    }

    .info_categorias_main img {
        margin-top: 0px;
    }

    .nosotros_main {
        height: 800px;
    }

    .nosotros_main h1 {
        right: 100px;
        top: 150px;
    }
}

/* Tablet horizontal */
@media (max-width: 1024px) {

    #inicio {
        height: 70vh;
    }

    .contactanos {
        bottom: -50px;
    }

    .contactanos h2 {
        font-size: 3rem;
    }

    .contactanos h3 {
        font-size: 3.5rem;
        line-height: 50px;
    }

    .segundo h1 {
        font-size: 6rem;
    }

    .segundo p {
        font-size: 1.5rem;
        line-height: 30px;
    }

    .wrap_servicios {
        gap: 20px;
    }

    .servicios_cards {
        min-width: 350px;
        padding: 20px 30px;
    }

    .servicios_cards h2 {
        line-height: 30px;
        font-size: 2rem;
    }

    .segundo p {
        font-size: 1rem;
        line-height: 20px;
    }

    .tercero h1 {
        font-size: 6rem;
    }

    .tercero p {
        font-size: 1.2rem;
        line-height: 20px;
        padding: 20px;
    }

    .cuarto h2 {
        font-size: 3.5rem;
    }

    .cuarto h3 {
        font-size: 5rem;
    }

    .wrap_ready {
        gap: 25px;
        padding: 20px;
    }

    .variedad_text {
        scale: .8;
    }

    .wrap_siempre_ready {
        gap: 10px;
        padding: 0px;
    }

    .card_siempre_ready {
        gap: 20px;
        padding: 15px;
    }

    .card_siempre_ready h2 {
        line-height: 30px;
    }

    .wrap_tienda {
        max-width: 100%;
    }

    .wrap_tienda p {
        font-size: 3.5rem;
        line-height: 60px;
    }

    .bg_text_sucursales {
        font-size: 4rem;
    }

    .wrap_sucursales {
        gap: 0;
    }

    .card_sucursales {
        padding: 20px;
    }

    .info_sucursal {
        max-width: 300px;
    }

    .info_categorias_main h1 {
        font-size: 6rem;
    }

    .info_categorias_main h2 {
        font-size: 4rem;
    }

    .nosotros_main {
        height: 600px;
    }

    .trayectoria h2 {
        font-size: 5rem;
    }

    .nuestra_trayectoria_img img {
        top: -270px;
    }

    .nuestra_trayectoria_txt {
        line-height: 20px;
    }

    .wrap_mision {
        margin-top: 10px;
    }

    .mision_info {
        padding: 40px 30px 40px 90px;
    }


}

/* Tablet vertical */
@media (max-width: 768px) {
    .menu-toggle {
        display: flex;
    }

    nav {
        position: fixed;
        top: 110px;
        left: -100%;
        width: 100%;
        background: var(--main-color);
        transition: .4s ease;
        padding: 30px 0;
    }

    nav.active {
        left: 0;
    }

    nav ul {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    nav a {
        font-size: 1.1rem;
    }

    .menu-toggle.active span:nth-child(1) {
        transform: rotate(45deg) translate(6px, 6px);
    }

    .menu-toggle.active span:nth-child(2) {
        opacity: 0;
    }

    .menu-toggle.active span:nth-child(3) {
        transform: rotate(-45deg) translate(7px, -7px);
    }
}

/* MÃ³vil grande */
@media (max-width: 576px) {

    #inicio {
        height: 60vh;
    }

    .hero-video {
        top: -30px;
    }


    .contactanos {
        bottom: 30px;
    }

    .contactanos h2 {
        font-size: 2rem;
        line-height: 70px;
    }

    .contactanos h3 {
        font-size: 2.5rem;
        line-height: 30px;
    }

    .segundo {
        padding: 0;
    }

    .segundo h1 {
        font-size: 4rem;
    }

    .segundo p {
        margin-top: 0px;
    }

    .wrap_servicios {
        gap: 0px;
        flex-direction: column;
    }

    .wrap_servicios {
        width: 90%;
    }

    .tercero h1 {
        font-size: 4rem;
    }

    .cuarto {
        text-align: center;
    }

    .tercero p {
        font-size: 1rem;
        padding: 30px;
    }

    .cuarto h2 {
        font-size: 2.5rem;
    }

    .cuarto h3 {
        font-size: 3.5rem;
        line-height: 60px;
        margin-bottom: 70px;
    }

    .wrap_ready {
        padding: 10px;
        width: 90%;
    }

    .siempre_ready {
        font-size: 2.5rem;
    }

    .variedad {
        flex-direction: column;
    }

    .wrap_siempre_ready {
        display: flex;
        flex-direction: column;
    }

    .wrap_tienda {
        flex-direction: column-reverse;
        padding: 20px;
    }

    .bg_text_sucursales {
        font-size: 2.5rem;
    }

    .wrap_sucursales {
        flex-direction: column;
        gap: 20px;
        width: 90%;
    }

    .sucursales_text {
        margin: 20px 0;
        text-align: center;
    }

    .wrap_contacto {
        flex-direction: column-reverse;
    }

    .contact_image img {
        display: none;
    }

    .wrap_footer_1 {
        padding: 30px 0;
        flex-direction: column;
    }

    .footer_int_2 {
        max-width: 100%;
    }

    .footer_redes {
        width: 100%;
        padding: 40px;
    }

    .imagen-wrapper_categorias {
        top: 0;
    }

    .info_categorias_main {
        top: 50%;
    }

    .info_categorias_main h1 {
        font-size: 3.5rem;
    }

    .info_categorias_main h2 {
        font-size: 2.5rem;
    }

    .info_categorias_main img {
        margin-top: 20px;
        width: 40px;
    }

    .wrap_categorias_main_1,
    .wrap_categorias_main_2 {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        padding-top: 30px;
    }

    .categorias_main_1_1 {
        width: 100%;
        flex-direction: column;
        align-items: flex-end;
        margin-top: 160px;
    }

    .categorias_main_2_1 {
        width: 100%;
        flex-direction: column;
        align-items: flex-end;
        margin-top: 160px;
    }

    .categorias_main_1_2 {
        width: 60%;
    }

    .categorias_main_1_2 img {
        left: 0;
    }

    .categorias_main_2_2 img {
        right: 0px;
        scale: 1.8;
    }


    .categorias_main_1_1 p {
        padding: 30px;
        width: 100%;
    }

    .categorias_main_bg {
        padding-top: 30px;
    }

    .space_categorias {
        height: 40px;
    }

    .ajuste_img_cat_4 img {
        left: 0;
    }

    .ajuste_img_cat_5 img {
        top: 0;
    }

    .nosotros_main {
        height: 400px;
    }

    .nosotros_main h1 {
        right: 50px;
        top: 20px;
        font-size: 5rem;
    }

    .quienes_somos {
        padding-top: 100px;
        height: auto;
    }

    .quienes_somos h2 {
        font-size: 5rem;
    }

    .quienes_somos p {
        font-size: .8rem;
        line-height: 15px;
    }

    .trayectoria h2 {
        font-size: 3rem;
        text-align: center;
    }

    .wrap_nuestra_trayectoria {
        margin-top: 0px;
        flex-direction: column-reverse;
    }

    .nuestra_trayectoria_img {
        width: 100%;
    }

    .nuestra_trayectoria_img img {
        position: static;
    }

    .nuestra_trayectoria_txt {
        width: 100%;
        z-index: 20;
    }

    .wrap_mision {
        flex-direction: column;
    }

    .mision_titulo {
        width: 100%;
    }

    .mision_info {
        width: 100%;
        padding: 20px 20px 30px 90px;
    }

    .wrap_vision {
        flex-direction: column;
    }

    .vision_info {
        width: 100%;
        padding: 40px 60px 40px 60px;
    }

    .text_contacto h1 {
        font-size: 4.5rem;
    }

    .text_contacto p {
        font-size: 3.5rem;
    }

    .text_contacto {
        line-height: 70px;
    }

    .footer_categorias h1 {
        font-size: 3rem;
        line-height: 50px;
    }

    .footer_int_1 {
        max-width: 450px;
        display: flex;
        gap: 20px;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .footer_redes {
        margin-top: 0;
    }
}


/* MÃ³vil estÃ¡ndar */
@media (max-width: 480px) {
    .header {
        padding: 10px 0;
    }

    .logo img {
        height: 40px;
    }

    nav {
        top: 70px;
    }

    .space_max {
        height: 0px;
    }

    .hero-video {
        top: 0;
    }

    .contactanos {
        scale: .6;
        left: 30%;
        width: 100%;
        bottom: 50px;
    }

    .segundo h1 {
        font-size: 2.5rem;
    }

    .segundo p {
        font-size: .9rem;
        line-height: 15px;
    }

    .wrap_servicios {
        width: 100%;
    }

    .servicios_cards {
        scale: .85;
        margin-top: 20px;
    }

    .tercero h1 {
        font-size: 2.5rem;
    }

    .tercero p {
        font-size: .9rem;
    }

    .wrap_ready {
        width: 70%;
        transform: skewX(-10deg);
    }

    .variedad_size_3 {
        font-size: 10rem;
        line-height: 140px;
    }

    .btn_listado a {
        font-size: 2rem;
    }

    .servicios_cards h2 {
        line-height: 50px;
    }

    .siempre_ready {
        font-size: 2rem;
    }

    .bg_text_sucursales {
        font-size: 2rem;
    }

    .info_sucursal {
        max-width: 250px;
        padding: 15px 20px;
    }

    .card_sucursales h2 {
        font-size: 1.5rem;
    }

    .info_categorias_main h1 {
        font-size: 2.2rem;
        line-height: 50px;
    }

    .info_categorias_main h2 {
        font-size: 1.8rem;
    }

    .nosotros_main h1 {
        font-size: 4rem;
    }

    .nosotros_main img {
        top: 150px;
    }

    .quienes_somos {
        padding-top: 80px;
    }

    .quienes_somos h2 {
        font-size: 3.5rem;
        text-align: center;
    }

    .quienes_somos p {
        font-size: .7rem;
        line-height: 13px;
        text-align: center;
    }

    .nuestra_trayectoria_txt {
        text-align: center;
    }

    .wrap_mision {
        margin-top: 50px;
    }

    .mision_info p,
    .vision_info p {
        line-height: 20px;
        font-size: .9rem;
    }

    .bg_text_sucursales {
        margin-top: 100px;
    }


}

/* MÃ³vil pequeÃ±o */
@media (max-width: 375px) {

    #inicio {
        height: 50vh;
    }

    .contactanos h3 {
        font-size: 2rem;
        line-height: 30px;
    }

    .contactanos {
        bottom: 20px;
    }

    .servicios_cards {
        min-width: 300px;
    }

    .variedad {
        padding: 0;
    }

    .siempre_ready {
        font-size: 1.7rem;
    }

    .card_siempre_ready {
        gap: 10px;
    }

    .card_siempre_ready p {
        text-align: center;
    }

    .card_siempre_ready h2 {
        font-size: 1.7rem;
    }

    .wrap_tienda p {
        font-size: 3rem;
        line-height: 50px;
    }

    .wrap_tienda img {
        height: 200px;
        scale: 1;
    }

    .bg_text_sucursales {
        font-size: 1.7rem;
    }

    .info_sucursal {
        max-width: 200px;
        padding: 10px 15px;
    }

    .sucursales_text {
        font-size: 2.5rem;
        line-height: 45px;
    }

    .contact-card {
        padding: 15px;
    }

    .contact-card h1 {
        font-size: 1.7rem;
        text-align: center;
    }

    .footer_categorias h1 {
        font-size: 2.5rem;
        line-height: 40px;
    }

    .nosotros_main {
        height: 350px;
    }

    .quienes_somos h2 {
        font-size: 3rem;
        text-align: center;
    }

    .text_contacto h1 {
        font-size: 3.5rem;
        line-height: 40px;
    }

}

/* iPhone SE y similares */
@media (max-width: 320px) {

    .contactanos {
        bottom: 30px;
    }

    .servicios_cards {
        min-width: 250px;
        padding: 15px;
    }

    .servicios_cards h2 {
        line-height: 30px;
    }

    .segundo p {
        margin-top: 20px;
    }

    .servicios_cards {
    margin-top: 5px;
}

.tercero h1 {
    font-size: 2rem;
}

.tercero p {
    font-size: .8rem;
    padding: 20px;
    line-height: 15px;
}

.wrap_ready {
    width: 80%;
    transform: skewX(-5deg);
    padding: 30px 10px;
}

.wrap_ready img {
    height: 35px;
}

.variedad_size_2 {
    font-size: 5rem;
}

.btn_listado a {
    font-size: 1.8rem;
}

.siempre_ready {
    font-size: 1.4rem;
    line-height: 60px;
}

.bg_text_sucursales {
    font-size: 1.5rem;
}

.card_sucursales {
    padding: 0px;
            margin-bottom: 30px;
}

.sucursales_text {
    font-size: 2rem;
    line-height: 35px;
}

.info_categorias_main h1 {
    font-size: 2rem;
    line-height: 40px;
}

.info_categorias_main h2 {
    font-size: 1.5rem;
}

.categorias_main_1_1 {
    margin-top: 130px;
}

.categorias_main_2_1 {
    margin-top: 140px;
}

.categorias_main_1_1 p {
    padding: 10px;
}

.categorias_main_2_1 p {
    padding-right: 10px;
}

.categorias_main_2_1 {
    margin-top: 100px;
}

.ajuste_img_xsm {
     margin-top: 80px;
}

.ajuste_img_xsm_2 {
    margin-top: 130px;
}

.none_space {
    height: 0;
}

.wrap_categorias_main_1, .wrap_categorias_main_2 {
    padding-top: 50px;
}

.ajuste_img_xsm_3 {
            margin-top: 100px;
}

.footer_categorias h1 {
    font-size: 2rem;
    line-height: 40px;
}

}

@media screen and (min-width: 1400px) and (max-width: 1700px) {

    #inicio {
        height: 80vh;
    }

}